PRODUCT STUDIO
제품 이미지1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3100-24
D-Link DGS-3100-24 Switch
SKU: DGS-3100-24
D-Link DGS-3100-24, Gözetilmiş, L2, Tam iki taraflı baskı
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
D-Link DGS-3100-24 Switch
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
SFP/SFP+ 포트 수
4
기본 개폐 RJ 45 이더넷 입력 수
GTIN EAN UPC
0790069305122,
MAC 주소 필터링
MIB 지원
MIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)
MTBF 범위
117,136 Saat
SFP 모듈 슬롯 수
SFP-SFP 포트 수
4
검증 방법
802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
관리 프로토콜
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, 시스템 로그, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
기가비트 이더넷 구리 포트 수
24
라우팅 트랜짓 용량
멀티캐스트 지원
예
무게
보안
cUL, CB
브랜드
D-Link
비작동 습도
생산 날짜
스택 가능
예
스토리지 온도 범위 섭씨
시스템 이벤트 로그
예
시스템에 추가된 날짜
2007-08-15
아키스 컨트롤 지원
연결 게이트웨이 미러링
연결 기술
유선
연결 제어 목록 ACL
열 방출
168,53 BTU/s
웹 기반 관리
작동 습도 범위
10 - 90%
작동 온도 범위
0 - 40 °C
전력 소비량
전력 요구 사항
100 - 240 VAC, 50 - 60 Hz
전자기 방출
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
전체 양면 인쇄
점보 프레임 지원
접촉 층
제품 시리즈
제품 이름
DGS-3100-24
주소 테이블 크기
최대 데이터 전송 속도
치수 Gxdxy
카테고리
Ağ Anahtarları
콘솔 입력
RS-232
키 유형
판매된 시장
NL, BE, GB, FR, IT, SE, DE, IE, US, RO, BG
패키지 전송 속도
50.60 Mpps
®